/* CSS Document */
/* Quiz style */
#acp-toolbar-wrap, .copyright.aligncenter {
	display:none!important;
}

#quiz-open{
	position:absolute;
	width:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:url(images/open-bg.jpg) no-repeat center top;
	background-size:cover;
	font-family:'Alef';
}
h1.quiz-title{
	width:100%;
	margin:0;
	line-height:90px;
	position:absolute;
	top:40px;
	font-size:90px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.7);
}
.quiz-subtitle{
	position:absolute;
	width:25%;
	top:400px;
	right:10%;
	color:#ffef04;
	font-size:50px;
	font-weight:bold;
	line-height:50px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
	
}
.quiz-description{
	position:absolute;
	width:25%;
	top:400px;
	left:10%;
	color:#ffffff;
	font-size:24px;
	font-weight:normal;
	line-height:26px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
	background:rgba(0,0,0,0.2);
	padding:5px;
}
.quiz-description .start-button{
	display:inline-block;
	color: #ffef04;
	padding:2px 8px 4px 8px;
	background-color:#000000;
	white-space:nowrap;
	cursor:pointer;
	font-size:larger;
}
.quiz-description p:nth-child(2){
	font-size:16px;
}
.yellow{
	color:#ffef04;
}
@media only screen and (max-width: 1350px){
	.quiz-subtitle{
		right:2%;
	}
	.quiz-description{
		left:2%;
	}
}
@media only screen and (max-width: 1100px){
	h1.quiz-title{
		font-size:75px;
	}
	.quiz-subtitle{
		width:30%;
	}
	.quiz-description{
		width:30%;
	}
}
@media only screen and (max-width: 980px){
	h1.quiz-title{
		font-size:60px;
		line-height:60px;
		position:static;
		padding-top:25px;
	}
	.quiz-subtitle{
		font-size:40px;
		line-height:40px;
	}
	.quiz-subtitle, .quiz-description{
		width:96%;
		position:static;
		margin:20px 2%;
		background:none;
		padding:0;
	}
	.mobile-wrapper{
		position:absolute;
		bottom:0;
		background:rgba(0,0,0,0.1);
	}
}
@media only screen and (max-width: 800px){
	h1.quiz-title{
		font-size:40px;
		line-height:40px;
	}
	.quiz-subtitle{
		font-size:30px;
		line-height:30px;
	}
}
@media only screen and (max-width: 600px){
	h1.quiz-title{
		font-size:30px;
		line-height:30px;
	}
	.quiz-subtitle{
		font-size:20px;
		line-height:20px;
	}
	.quiz-description{
		font-size:16px;
		line-height:16px;
	}
	.quiz-description p:nth-child(2){
		font-size:14px;
	}
	.mobile-wrapper{
		background:rgba(0,0,0,0.25);
	}
}
/******************************************** QUESTION ****************************************/
#quiz-container{
	display:none;
	position:absolute;
	width:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:url(images/question-bg.jpg) no-repeat center top;
	background-size:cover;
	font-family:'Alef';
}
.questions-wrapper{
	position:absolute;
	width:50%;
	top:0;
	bottom:0;
	right:0;
	background-color:rgba(108,164,208,0.57);
}
.question{
	display:none;
	padding:70px 10%;
	width:70%;
}
.question h3{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	color:#003a68;
}
.question ul.answers{
	list-style:none;
	margin:70px 0 0 0;
	padding:0;
}
.question ul.answers li{
	display:block;
	margin:20px 0;
	color:#ffffff;
	font-size:26px;
	line-height:26px;
	font-weight:normal;
}
.question ul.answers li input[type=radio]{
	display:none;
}
.question ul.answers li input[type="radio"] + label:before{
	content:"";
	width:29px;
	height:29px;
	display:block;
	float:right;
	background:#000000;
	margin-left:20px;
	margin-top:5px;

}
.question ul.answers li input[type="radio"]:checked + label:before {
    background:#000000 url(images/check.png) no-repeat center center;
}

.progress{
	width:300px;
	color:#000000;
	font-family:'ALef';
	font-size:20px;
	font-weight:bold;
	position:absolute;
	left:300px;
	bottom:50px;
}
.progress-bar{
	width:300px;
	height:60px;
	background:#ffffff;
}
.single-progress{
	display:inline-block;
	height:60px;
	background-color:#6dd0f6;
}
.continue-button{
	width:350px;
	background:#000000;
	color:#6dd0f6;
	padding:15px;
	font-family:'Alef';
	font-size:34px;
	line-height:30px;
	font-weight:bold;
	position:absolute;
	left:-100px;
	bottom:50px;
	cursor:pointer;
}
.continue-button span{
	position:absolute;
	left:15px;
}
#countdown{
	color:#000;
	position:absolute;
	left:15px;
	top:15px;
	z-index:1000;
	font-weight:bold;
}

@media only screen and (max-width: 1240px){
	.questions-wrapper{
		width:60%;
	}
	.question{
		width:80%;
	}
	.continue-button{
		width:280px;
	}
	.progress{
		width:220px;
		left:310px;
	}
	.progress-bar{
		width:100%;
	}
}
@media only screen and (max-width: 980px){
	.questions-wrapper{
		width:70%;
	}
	.question{
		width:90%;
		padding:40px 5%;
	}
}
@media only screen and (max-width: 800px){
	.questions-wrapper{
		width:100%;
	}
	.continue-button{
		left:20px;
	}
	.progress{
		right:20px;
	}
}
@media only screen and (max-width: 800px){
	.continue-button{
		width:40%;
		left:5%;
	}
	.progress{
		width:40%;
		right:5%;
	}
}
@media only screen and (max-width: 600px){
	.question{
		width:98%;
		padding:25px 1%;
	}
	.question h3{
		font-size:23px;
		line-height:23px;
		margin-left: 25px;
	}
	#countdown{
		left:5px;
		top:5px;
	}
	.question ul.answers{
		margin-top:30px;
	}
	.question ul.answers li{
		font-size:20px;
		line-height:20px;
		margin:15px 0;
		min-height:32px;
	}
	.question ul.answers li input[type="radio"] + label:before{
		margin-top:0;
	}
	
}
@media only screen and (max-width: 450px){
	.question{
		padding:15px 1%;
	}
	.question h3{
		font-size:20px;
		line-height:20px;
	}
	.continue-button{
		width:76%;
		margin:0 auto;
		position:relative;
		bottom:auto;
		left:auto;
		padding:15px 2%;
	}
	.progress{
		width:80%;
		margin:0 auto 15px auto;
		position:static;
	}
	.progress-bar, .single-progress{
		height:25px;
	}
	#quiz_form{
		margin:0;
	}
}
/**********************************************	RESULT ******************************************/
#quiz-result{
	background:#ffffff url(images/result-bg.png) repeat-x top;	
}
.result-wrapper{
	width:980px;
	margin:0 auto;
	padding-top:50px;
	position:relative;
}
.result-wrapper .logo{
	position:absolute;
	top:0;
	left:0;
	display:block;
	z-index:1000;
}
.result-wrapper .logo img{
	border:none;
}
.result-wrapper h1{
	font-size:70px;
	font-weight:bold;
	color:#ffffff;
	margin-bottom:35px;
}
.chart{
	width:817px;
	margin:0 auto;
	position:relative;
	padding-bottom:39px;
}
.chart img.chart-base{
	width:100%;
	height:auto;
	position:absolute;
	bottom:0;
}
.term-results{
	width:593px;
	margin:0 auto;
}
.term-result{
	color:#ffffff;
	width:19.56155143338954%;
	margin-left:0.5%;
	padding-bottom:5px;
	display:inline-block;
	position:relative;
}
.term-result:nth-child(1){background-color:#518fc1;}
.term-result:nth-child(2){background-color:#aebde1;}
.term-result:nth-child(3){background-color:#0061af;}
.term-result:nth-child(4){background-color:#6dcff6;}
.term-result:nth-child(5){background-color:#00aeef;}
.term-result:last-child{
	margin-left:0;
}

.term-result .term-label{
	color:#ffffff;
	text-align:right;
	padding:10px;
	font-size:18px;
	line-height:18px;
	font-family:'Alef';
	position:relative;
	top:-30px;
}
.term-result .term-label strong{
	font-size:20px;
}
.term-result .term-label .percents{
	display:block;
	margin-bottom:5px;
	color:#0061af;
}
.result-texts{
	padding-top:30px;
	position: relative;
}
.above-form-logo{
	position: absolute;
	left: 105px;
	top: -10px;
	width: 90px;
	height: auto;
}
.blue{
	color:#0061af;
}
.result-texts h2{
	font-weight:bold;
	font-size:36px;
	margin-top:0;
}
.result-texts .share-wrapper{
	font-weight:bold;
	font-size:28px;
	line-height:28px;
	font-family:'ALef';
	color:#808080;
}
.result-texts .two_third{
	position:relative;
}
.result-texts .two_third p{
	margin-left:60px;
}
.result-texts .two_third p:nth-child(4):after{
	content:"";
	display:block;
	width:137px;
	height:38px;
	background:url(images/arrow.png) no-repeat;	
	position:absolute;
	left:-30px;
	bottom:20px;
}
.result-texts .wpcf7-form{
	padding-top:65px;
}
.result-texts .wpcf7-form input {
    font: normal 22px 'Alef' !important;
    color: #777777 !important;
    padding: 4px 4px !important;
    margin-bottom: 7px !important;
}
.result-texts .wpcf7-form input[type=submit]{
	margin-top:0!important;
}
.result-texts .wpcf7-form .wpcf7-form-control-wrap{
	display:block;
	width:100%;
	margin-left:0;
	float:none;
}
.result-texts .wpcf7-list-item-label{
	font-size:16px;
	line-height:16px;
}
.result-texts .wpcf7-form .wpcf7-form-control-wrap input{
	background:#e2e2e2!important;
}
.wpcf7-form span.subscribe .wpcf7-list-item input[type="checkbox"] + .wpcf7-list-item-label:before{
	background-color:#e2e2e2!important;
}
.result-texts .wpcf7-form input[type=submit]{
	width:100%!important;
	background-color:#0061af!important;
}
.fb-icon{
	width:17px;
	height:35px;
	display:inline-block;
	cursor:pointer;
	background:url(images/fb.png) no-repeat;
	position:relative;
	top:5px;	
}
.tw-icon{
	width:34px;
	height:35px;
	display:inline-block;
	cursor:pointer;
	background:url(images/tw.png) no-repeat center center;
	position:relative;
	top:5px;	
	margin-right:5px;
}
.gg-icon{
	width:35px;
	height:35px;
	display:inline-block;
	cursor:pointer;
	background:url(images/gg.png) no-repeat center center;
	position:relative;
	top:5px;	
	margin-right:5px;
}
footer{
	background:#000000;
	position:fixed;
	bottom:0;
	width:100%;
}
.footer-wrapper{
	width:980px;
	margin:0 auto;
	color:#aebde1;
	font-family:'Alef';
	font-size:16px;
	text-align:left;
}
.footer-wrapper a{
	color:#ffffff;
}
.mobile-visible{
	display:none;
}
.addthis_inline_share_toolbox{
	display:inline-block;
	position:relative;
	top:-10px;
}
@media only screen and (max-width: 1000px){
	.result-wrapper{
		width: 100%;
	    padding-top: 30px;
	}
	footer{
		position:static;
	}
	.footer-wrapper{
		width:100%;
	}
}
@media only screen and (max-width: 827px){
	.result-wrapper h1{
		font-size:50px;
	}
	.chart{
		width:100%;
		padding-bottom:4.773561811505508%;
	}
	.term-results{
		width:72.58261933904529%;
	}
	.result-wrapper .logo{
		width:70px;
	}
	.result-wrapper .logo img{
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width: 767px){
	.result-wrapper h1{
		font-size:40px;
		padding-right:2%;
		margin-bottom:60px;
	}
	.above-form-logo{
		left: 1%;
		top: -20px;
	}
	
	.result-texts .two_third p:nth-child(4):after{
		display:none;
	}
	.result-texts .two_third p{
		margin-left:0;
	}
	.result-texts h2{
		font-size:24px;
		line-height:24px;
	}
	.result-texts .share-wrapper{
		font-size:20px;
		line-height:20px;
	}
	.rnr-column{
		width:96%!important;
		padding:0 2%!important;
		float:none!important;
	}
	.one_third, .two_third{
		margin-bottom:0!important;
	}
	.result-texts .wpcf7-form{
		padding-top:20px;
		
	}
	.footer-wrapper{
		text-align:center;
		
	}
	.chart-base{
		display:none;
	}
	.term-results{
		width:98%;
	}
	.share-wrapper{
		display:none;
	}
	.share-wrapper.mobile-visible{
		display:block;
		width:96%!important;
		padding:0 2%!important;
		margin-bottom:20px;
	}
}
@media only screen and (max-width: 576px){
	.term-label .txt{display:none;}
	.term-result .term-label strong{font-size:18px;}
	.term-result .term-label{padding:10px 4px;}
}
@media only screen and (max-width: 400px){
	.above-form-logo{
		display: none;
	}
	.result-wrapper h1{
		font-size:26px;
	}
}